## libcloudproviders 0.2.5

=== meson_options.txt ===
option('enable-gtk-doc', type: 'boolean', value: false)
option('installed-tests', type: 'boolean', value: false)
