=== debian/changelog ===
libcloudproviders (0.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #880897)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Nov 2017 16:38:46 -0500
