=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@  --with gnome

override_dh_auto_configure:
	dh_auto_configure -- -Denable-gtk-doc=true

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_missing:
	dh_missing --fail-missing
