## libcloudproviders 0.3.0

=== debian/changelog ===
libcloudproviders (0.3.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Sep 2019 07:15:47 -0400

libcloudproviders (0.3.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Cherry-pick 3 patches to fix build issues
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

  [ Corentin Noël ]
  * Enable GObject introspection and VAPI generation

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 10:03:50 -0400

libcloudproviders (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.42.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 Jan 2019 00:13:37 -0500

libcloudproviders (0.2.5-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add -Wl,-O1 -Wl,-z,defs to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:40:31 -0500
