=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libcloudproviders
@@ -7,14 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 10.3~),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools,
+               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
-               meson (>= 0.40.0),
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libcloudproviders.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libcloudproviders.git/
+               meson (>= 0.42.0),
+               valac
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libcloudproviders
+Vcs-Git: https://salsa.debian.org/gnome-team/libcloudproviders.git
 
 Package: libcloudproviders0
 Architecture: any
@@ -30,11 +33,29 @@
  environments can then provide integrated access to the cloud providers
  services.
 
+Package: gir1.2-cloudproviders-0.3.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends}, ${misc:Depends}
+Description: cloud provider library - introspection data
+ libcloudproviders is a glib based library that makes it easier to implement
+ a cloud provider server or client.
+ .
+ libcloudproviders also provides a DBus API that allows cloud storage sync
+ clients to expose their services. Clients such as file managers and desktop
+ environments can then provide integrated access to the cloud providers
+ services.
+ .
+ This package can be used by other packages using the GIRepository format to
+ generate dynamic bindings.
+
 Package: libcloudproviders-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: gir1.2-cloudproviders-0.3.0 (= ${binary:Version}),
+         ${misc:Depends},
          libcloudproviders0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.52.0),
 Suggests: libcloudproviders-doc
