=== debian/watch ===
version=4
https://gitlab.gnome.org/External/@PACKAGE@/tags \
	.*/@PACKAGE@@ANY_VERSION@\.tar\.xz
