## libcloudproviders 0.3.1

=== debian/changelog ===
libcloudproviders (0.3.1-2) unstable; urgency=medium

  * debian/watch: update download location
  * Drop unneeded Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 21:08:20 -0400

libcloudproviders (0.3.1-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/watch: Update to match new repository URI
  * debian/copyright: Update upstream URI
  * debian/patches: Drop, all applied upstream
  * debian: Use dh 13 features
  * debian/control: Add versioned provides for gir1.2-cloudproviders-0.3

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 19 Jul 2021 16:40:19 +0200
