=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
@@ -34,6 +34,7 @@
  services.
 
 Package: gir1.2-cloudproviders-0.3.0
+Provides: gir1.2-cloudproviders-0.3 (= ${binary:Version}),
 Section: introspection
 Architecture: any
 Multi-Arch: same
