## libcloudproviders 0.3.2

=== debian/changelog ===
libcloudproviders (0.3.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ David Heidelberg ]
  * d/upstream/metadata: create
  * d/control: doesn't require root to build
  * d/control: fill Homepage
  * d/control: standard version to 4.6.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 11:09:04 -0400
