=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -15,9 +15,11 @@
                libglib2.0-dev (>= 2.52.0),
                meson (>= 0.42.0),
                valac
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
+Homepage: https://gitlab.gnome.org/World/libcloudproviders
 Vcs-Browser: https://salsa.debian.org/gnome-team/libcloudproviders
 Vcs-Git: https://salsa.debian.org/gnome-team/libcloudproviders.git
+Rules-Requires-Root: no
 
 Package: libcloudproviders0
 Architecture: any
