## libcloudproviders 0.3.5

=== debian/changelog ===
libcloudproviders (0.3.5-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 11:11:11 -0500

libcloudproviders (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete package constraints

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 10:25:11 -0400
