## libcloudproviders 0.3.6

=== debian/changelog ===
libcloudproviders (0.3.6-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection. This is more multiarch-friendly.
  * d/control: Add B-D on gir1.2-glib-2.0-dev.
    This is pulled in by gir1.2-gio-2.0-dev (and in fact it's currently
    the same binary package), but explicit is better than implicit.
  * d/control, d/rules: Move gtk-doc-tools to Build-Depends-Indep.
    With Autotools this was needed at autoreconf time, but with Meson
    it's only needed when we are actually building documentation.
  * d/control: Drop Rules-Requires-Root: no.
    This is the default since trixie.
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Update debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 17:56:06 -0400

libcloudproviders (0.3.6-2) unstable; urgency=medium

  * Update gir Depends and Provides
  * Update Homepage
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Mar 2025 09:52:29 -0400

libcloudproviders (0.3.6-1) unstable; urgency=medium

  * New upstream release (Closes: #1067214)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 07:37:25 -0400
