=== debian/control ===
--- 
+++ 
@@ -1,31 +1,27 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libcloudproviders
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
-               gtk-doc-tools,
-               libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.52.0),
-               meson (>= 0.42.0),
+               gir1.2-glib-2.0-dev,
+               gir1.2-gio-2.0-dev,
+               gobject-introspection (>= 1.80),
+               libglib2.0-dev,
+               meson,
                valac
-Standards-Version: 4.6.2
-Homepage: https://gitlab.gnome.org/World/libcloudproviders
+Build-Depends-Indep: gtk-doc-tools,
+Standards-Version: 4.7.2
+Homepage: https://gnome.pages.gitlab.gnome.org/libcloudproviders/
 Vcs-Browser: https://salsa.debian.org/gnome-team/libcloudproviders
 Vcs-Git: https://salsa.debian.org/gnome-team/libcloudproviders.git
-Rules-Requires-Root: no
 
 Package: libcloudproviders0
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: cloud provider library
  libcloudproviders is a glib based library that makes it easier to implement
  a cloud provider server or client.
@@ -36,11 +32,11 @@
  services.
 
 Package: gir1.2-cloudproviders-0.3.0
-Provides: gir1.2-cloudproviders-0.3 (= ${binary:Version}),
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}
+Provides: ${gir:Provides}
 Description: cloud provider library - introspection data
  libcloudproviders is a glib based library that makes it easier to implement
  a cloud provider server or client.
@@ -57,10 +53,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-cloudproviders-0.3.0 (= ${binary:Version}),
-         ${misc:Depends},
-         libcloudproviders0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.52.0),
+Depends: libcloudproviders0 (= ${binary:Version}),
+         libglib2.0-dev,
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: libcloudproviders-doc
 Description: cloud provider library - development files
  libcloudproviders is a glib based library that makes it easier to implement
