=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

built_binaries := $(shell dh_listpackages)
configure_flags =

ifeq ($(filter %-doc,$(built_binaries)),)
configure_flags += -Denable-gtk-doc=false
else
configure_flags += -Denable-gtk-doc=true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
