## libcloudproviders 0.4.0

=== meson_options.txt ===
option('installed-tests', type: 'boolean', value: false)
option(
  'introspection',
  type: 'boolean',
  value: true,
  description: 'Build GObject introspection data for extension library',
)
option(
  'vapigen',
  type: 'boolean',
  value: true,
  description: 'Build Vala bindings',
)
option(
  'documentation',
  type: 'boolean',
  value: false,
  description: 'Generate the API reference for libcloudproviders',
)
option('enable-gtk-doc', type: 'boolean', value: false, deprecated: 'documentation')
