=== debian/changelog ===
libcloudproviders (0.4.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Build with the native glib to improve cross building (Closes: #1126109)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Jan 2026 16:05:26 -0500

libcloudproviders (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson
  * Build docs with gi-docgen instead of gtk-doc-tools
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Jan 2026 15:55:37 -0500
