=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcloudproviders
 Section: libs
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
@@ -9,11 +8,11 @@
                gir1.2-glib-2.0-dev,
                gir1.2-gio-2.0-dev,
                gobject-introspection (>= 1.80),
-               libglib2.0-dev,
-               meson,
+               libglib2.0-dev:native,
+               meson (>= 1.9.0),
                valac
-Build-Depends-Indep: gtk-doc-tools,
-Standards-Version: 4.7.2
+Build-Depends-Indep: gi-docgen <!nodoc>
+Standards-Version: 4.7.3
 Homepage: https://gnome.pages.gitlab.gnome.org/libcloudproviders/
 Vcs-Browser: https://salsa.debian.org/gnome-team/libcloudproviders
 Vcs-Git: https://salsa.debian.org/gnome-team/libcloudproviders.git
