=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Ddocumentation=$(if $(filter %-doc,$(shell dh_listpackages)),true,false)

# https://gitlab.gnome.org/GNOME/libcloudproviders/-/issues/29
override_dh_auto_test:
	dh_auto_test || true
